{% extends 'base.html' %}
{% load staticfiles %}
{% load i18n %}
{% block description %}{{ object.description_SEO }}{% endblock description %}
{% block keywords %}{{ object.keywords_SEO }}{% endblock keywords %}
{% block content %}
    {% include 'templates/_breadcrumbs.html' %}
    <section class="details">
        <div class="container">
            <h4 class="display-4">{{ title }}</h4>
            <div class="row">
                <div class="col-md-6">
                    {% if object.img %}
                        <img style="max-height: 500px; object-fit: cover;" class="img-fluid" src="{% static '/media/' %}{{ object.img }}" alt="" width="100%">
                    {% else %}
                        <p style="text-align: center"><small><em>{% trans 'place for image' %}</em></small></p>
                    {% endif %}
                </div>
                <div class="col-md-6">

                {% if 'pt' in request.LANGUAGE_CODE %}
                    <small><em class="text-uppercase">{% trans 'title' %}:</em></small>
    <h4 style="margin-top: 20px" class="card-title ">{{ object.title_PT }}</h4>
                    <small><em class="text-uppercase">{% trans 'description' %}:</em></small>
    <p class="card-text ">{{ object.description_PT }}</p>
    <p class="">
        <a class="btn btn-danger" href="{% url 'tour:list' %}{{ object.category.url }}">{% trans 'VER TODAS OFERTAS' %}</a>
    </p>
{% endif %}
{% if 'en' in request.LANGUAGE_CODE %}
    <small><em class="text-uppercase">{% trans 'title' %}:</em></small>
    <h4 style="margin-top: 20px" class="card-title ">{{ object.title_EN }}</h4>
    <small><em class="text-uppercase">{% trans 'description' %}:</em></small>
    <p class="card-text ">{{ object.description_EN }}</p>
    <p class="">
        <a class="btn btn-danger" href="{% url 'tour:list' %}{{ object.category.url }}">{% trans 'SEE ALL OFFERS' %}</a>
    </p>
{% endif %}
{% if 'de' in request.LANGUAGE_CODE %}
    <small><em class="text-uppercase">{% trans 'title' %}:</em></small>
    <h4 style="margin-top: 20px" class="card-title ">{{ object.title_DE }}</h4>
    <small><em class="text-uppercase">{% trans 'description' %}:</em></small>
    <p class="card-text ">{{ object.description_DE }}</p>
    <p class="">
        <a class="btn btn-danger" href="{% url 'tour:list' %}{{ object.category.url }}">{% trans 'SEHEN ALLE ANGEBOTE' %}</a>
    </p>
{% endif %}
                    {% if user.is_staff or user.is_superuser %}
                        <a class="btn btn-sm btn-danger-outline" href="/offer/{{ object.id }}/delete/">
                            <i class="fa fa-trash"></i> {% trans 'Delete' %}</a>
                        <a class="btn btn-sm btn-danger-outline" href="/offer/{{ object.id }}/edit/">
                            <i class="fa fa-pencil-square-o"></i> {% trans 'Edit' %} </a>
                    {% endif %}
                    {% include 'templates/_share.html' %}
                </div>
            </div>
        </div>
    </section>
{% endblock %}